/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
 
  French localization by Edward Brawer
*/

//uBar Menu
"Menu.Home" = "Départ";
"Menu.Downloads" = "Téléchargements";
"Menu.Sleep" = "Suspendre l'activité";
"Menu.Restart" = "Redémarrer...";
"Menu.RestartNow" = "Redémarrer";
"Menu.ShutDown" = "Éteindre...";
"Menu.ShutDownNow" = "Éteindre";
"Menu.LockScreen" = "Lock Screen";
"Menu.LogOut" = "Fermer la session %@...";
"Menu.LogOutNow" = "Fermer la session %@";

//uBar Alternate Menu
"AltMenu.About" = "À propos d'uBar";
"AltMenu.Preferences" = "Préférences...";
"AltMenu.CheckForUpdates" = "Rechercher les mises à jour...";
"AltMenu.Registration" = "Enregistrement...";
"AltMenu.Buy" = "Acheter uBar...";
"AltMenu.ProvideFeedback" = "Émettre un commentaire...";
"AltMenu.TurnHidingOn" = "Activer le masquage";
"AltMenu.TurnHidingOff" = "Désactiver le masquage";
"AltMenu.Quit" = "Quitter uBar";
"AltMenu.Relaunch" = "Relancer uBar";

//Favourites
"Favourites.Open" = "Ouvrir";
"Favourites.LaunchApp" = "Lancer %@";
"Favourites.ActivateApp" = "Activer %@";
"Favourites.EnterApp" = "Enter dans %@";
"Favourites.Desktop" = "Bureau";
"Favourites.Desktop.ShowDesktop" = "Afficher le bureau";
"Favourites.Trash" = "Corbeille";
"Favourites.Trash.EmptyTrash" = "Vider la corbeille";
"Favourites.Trash.SecureEmptyTrash" = "Vider la corbeille en mode sécurisé";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "Move to Last";
"Favourites.MoveBack" = "Move Back";
"Favourites.MoveToFirst" = "Move to First";
"Favourites.MoveForward" = "Move Forward";
"Favourites.MoveAcross" = "Move Across";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Batterie";
"Controls.BatteryPowerCable" = "Câble d'alimentation";
"Controls.BatteryBatteryPercentage" = "Batterie: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Inconnu";
"Controls.BatteryPowered" = "Alimenté";
"Controls.BatteryFull" = "A plein";
"Controls.BatteryCharging" = "En charge";
"Controls.BatteryEmergency" = "Urgence";
"Controls.BatteryReserve" = "Réserve";
"Controls.BatteryLow" = "Bas";
"Controls.BatteryDischarging" = "En décharge";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Son";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Haut-parleurs internes";
"Controls.SoundExternalSpeakers" = "Haut-parleurs externes";
"Controls.SoundHeadphones" = "Écouteurs";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Bureau";
"Spaces.DesktopNumber" = "Bureau %i";
"Spaces.Unknown" = "Inconnu";

//Tiles
"Tiles.AddToFavorites" = "Ajouter aux favoris";
"Tiles.RemoveFromFavorites" = "Enlever des favoris";
"Tiles.AddToExclusions" = "Ajouter aux exclusions";
"Tiles.RemoveFromExclusions" = "Enlever des exclusions";
"Tiles.ShowInFinder" = "Afficher dans le Finder";
"Tiles.Show" = "Afficher";
"Tiles.Hide" = "Masquer";
"Tiles.Quit" = "Quitter";
"Tiles.ForceQuit" = "Forcer à quitter";
"Tiles.Relaunch" = "Relancer";
"Tiles.Restore" = "Restore";
"Tiles.Minimize" = "Minimize";
"Tiles.Close" = "Fermer";
"Tiles.CloseWindow" = "Fermer %@";
"Tiles.QuitApp" = "Quitter %@";
"Tiles.ForceRelaunchApp" = "Forcer %@ à se relancer";
"Tiles.ShowAppInFinder" = "Afficher %@ dans le Finder";
"Tiles.ShowAppOnly" = "Seulement afficher %@";
"Tiles.UnhideApp" = "Afficher %@";
"Tiles.HideApp" = "Masquer %@";
"Tiles.HideOthers" = "Masquer les autres";
"Tiles.AppIsLaunching" = "%@ démarre";
"Tiles.AppIsUnresponsive" = "%@ ne répond pas";
"Tiles.RestoreApp" = "Restaurer %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Lancer %@";
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Ouvrir avec %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copier à %@";
"Files.Eject" = "Ejecter";
"Files.NoItems" = "No items";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Trier par";
"Files.SortByName" = "Nom";
"Files.SortByDateAdded" = "Date de l'ajout";
"Files.SortByDateModified" = "Date de modification";
"Files.SortByDateCreated" = "Date de création";
"Files.SortByKind" = "Type";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2025. Brawer Canada Inc., tous droits réservés.";

//Welcome - uBar
"Welcome.Description" = "Bienvenue à uBar. Avant de commencer, il faut régler quelques choses.";
"Welcome.Accessibility" = "Accessibilité";
"Welcome.RequestAccess" = "Demander l'accès";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "La fonction d'accessibilité est en marche, mais uBar doit être relancer afin qu'elle prenne effet.";
"Welcome.AccessibilityGreenDescription" = "La fonction d'accessibilité est en marche.";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto-positionner";
"Welcome.DockRedDescription" = "uBar a besoin d'avoir le Dock positioné sur le coté de l'écran.";
"Welcome.DockYellowDescription" = "Activer l'auto-masquage du Dock est recommendé mais pas requis.";
"Welcome.DockGreenDescription" = "Le Dock est masqué.";
"Welcome.Quit" = "Quitter";
"Welcome.Continue" = "Continuer";
"Welcome.Relaunch" = "Relancer";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Veuillez noter que ceci est la version « Sandbox » de uBar. Les fonctions suivantes ne sont pas disponibles dans cette version à causes des limitations techniques du Sandbox :\n\nMédaillons d'application\nGroupement des fenêtres (Jamais, Automatique)\nCompte et listes de fenêtres\nPoubelle au côté droit\nQuitter et masquer les applications\nOrdinateur et Départ dans le menu uBar\nModules de préferences d'utilisateur dans le menu uBar\nSuspendre l'activité, Redémarrer, Éteindre, et Fermer la session dans le menu uBar";
"WelcomeLite.FullVersion" = "Version complête";
"WelcomeLite.Continue" = "Continuer";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Autorisation d'accessibilité perdue";
"AccessibilityAuthorizationLost.Description" = "uBar a perdu l'autorization pour la fonction d'accessibilité, et doit maintenant être relancé.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Conflit d'application mineur";
"MinorApplicationConflict.Description" = "L'application %@ ne permettra pas uBar de rapticir les fenêtres qui passent en-dessous de la barre.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Quitter %@";

//Dock Blocking
"DockBlocking.Title" = "Le Dock bloque uBar";
"DockBlocking.Description" = "Le Dock blonque uBar, et donc uBar doit maintenant se re-lancer.";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "Enregistrement";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "On espère que vous aimez uBar. Une fois que votre essai de 14 jours aura fini, vous allez devoir enregistrer uBar. Vous avez %li jour qui reste. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialOngoing.DescriptionPlural" = "On espère que vous aimez uBar. Une fois que votre essai de 14 jours aura fini, vous allez devoir enregistrer uBar. Vous avez %li jours qui restent. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialOngoing.BuyNow" = "Acheter";
"RegistrationTrialOngoing.RecoverLicense" = "Obtenir votre license";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "Plus tard";
"RegistrationTrialOngoing.Register" = "S'enregistrer";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Merci d'avoir essaiyé uBar. Votre essai de 14 jours est fini. Veuillez vous enregister afin de continuer d'utiliser uBar. Le nom et la license doit être exactement comme dans le courriel que vous avez reçu.";
"RegistrationTrialEnded.Quit" = "Quitter";

//Registration - Registered
"RegistrationRegistered.Description" = "Merci d'avoir acheté uBar. Vos informations d'enregistrement suivent.";
"RegistrationRegistered.Owner" = "Nom:";
"RegistrationRegistered.LicenseKey" = "License:";
"RegistrationRegistered.Unregister" = "Désenregistrer";
"RegistrationRegistered.Close" = "Fermer";

//Registration - Thank You
"RegistrationThankYou.Title" = "Enregistré";
"RegistrationThankYou.Description" = "Merci d'avoir acheté uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Émettre un commentaire";
"Feedback.Description" = "On adore reçevoir des commentaires - vos commentaires et suggestions sont vraiment appréciés ! Veuillez nous contacter par Twitter à @uBarApp ou par courriel à ubar@brawersoftware.com";
"Feedback.Close" = "Fermer";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Courriel";
"Feedback.uBarFeedback" = "Commentaires sur uBar";

//Preferences
"Preferences.Title" = "Préférences";

//Preferences - General
"Preferences.General.Title" = "Genéral";
"Preferences.General.Size" = "Taille :";
"Preferences.General.SizeAutomatic" = "Automatique";
"Preferences.General.SizeHuge" = "Enorme";
"Preferences.General.SizeLarge" = "Grande";
"Preferences.General.SizeMedium" = "Moyenne";
"Preferences.General.SizeSmall" = "Petite";
"Preferences.General.Rimless" = "Sans monture";
"Preferences.General.Position" = "Position :";
"Preferences.General.PositionLeft" = "À gauche";
"Preferences.General.PositionBottom" = "En bas";
"Preferences.General.PositionRight" = "À droite";
"Preferences.General.PositionTop" = "En haut";
"Preferences.General.Pinning" = "Épingler :";
"Preferences.General.PinningLeft" = "La gauche";
"Preferences.General.PinningRight" = "La droite";
"Preferences.General.PinningTop" = "En haut";
"Preferences.General.PinningBottom" = "En bas";
"Preferences.General.Screen" = "Écran :";
"Preferences.General.ScreenAll" = "Tous";
"Preferences.General.ScreenMain" = "Principal";
"Preferences.General.ScreenPrimary" = "Primaire - %@";
"Preferences.General.ScreenSecondary" = "Secondaire - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "Activer et désactiver le masquage d'uBar";
"Preferences.General.OpenOnLogin" = "Ouvrir uBar au lancement";
"Preferences.General.CheckForUpdatesAutomatically" = "Recherche des mises à jour automatique";
"Preferences.General.ShowApplicationTitles" = "Afficher les titres d'app";
"Preferences.General.ShowApplicationBadges" = "Afficher les médaillon d'app";
"Preferences.General.WindowGrouping" = "Groupement des fenêtres :";
"Preferences.General.WindowGroupingAlways" = "Toujours";
"Preferences.General.WindowGroupingNever" = "Jamais";
"Preferences.General.WindowGroupingAutomatic" = "Automatique";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Faites un clic gauche affin d'afficher la liste des fenêtres";
"Preferences.General.DisplayWindowPreviews" = "Afficher l'aperçu des fenêtres";
"Preferences.General.WindowPreviewWithDelay" = "Avec délai";
"Preferences.General.AppFlashes" = "Flash apps that want attention";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Afficher une notification quand les téléchargements finissent";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Thème";
"Preferences.Theme.Theme" = "Thème :";
"Preferences.Theme.ThemeSystem" = "Système";
"Preferences.Theme.ThemeLight" = "Clair";
"Preferences.Theme.ThemeDark" = "Obscure";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu :";
"Preferences.Areas.ShowMenu" = "Afficher le menu";
"Preferences.Areas.Favourites" = "Favoris :";
"Preferences.Areas.ShowFavourites" = "Afficher les favoris";
"Preferences.Areas.ShowDesktop" = "Afficher le bureau";
"Preferences.Areas.ShowSpaces" = "Afficher les espaces";
"Preferences.Areas.ShowSound" = "Afficher le son";
"Preferences.Areas.ShowBattery" = "Afficher la batterie";
"Preferences.Areas.ShowTrash" = "Afficher la corbeille";
"Preferences.Areas.ShowSeparators" = "Afficher les séparateurs";
"Preferences.Areas.Clock" = "Horloge :";
"Preferences.Areas.ShowClock" = "Afficher l'horloge";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Cliquez le bouton « Ajouter », ou glissez un dossier ou une application dans la liste.";
"Preferences.Menu.Applications" = "Applications";
"Preferences.Menu.Computer" = "Ordinateur";
"Preferences.Menu.Desktop" = "Bureau";
"Preferences.Menu.Home" = "Départ";
"Preferences.Menu.Documents" = "Documents";
"Preferences.Menu.Downloads" = "Téléchargements";
"Preferences.Menu.SystemPreferences" = "Préférences Système";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Moniteur d'activités";
"Preferences.Menu.Sleep" = "Suspendre l'activité";
"Preferences.Menu.Restart" = "Redémarrer...";
"Preferences.Menu.ShutDown" = "Éteindre...";
"Preferences.Menu.LockScreen" = "Lock Screen";
"Preferences.Menu.LogOut" = "Fermer la session...";
"Preferences.Menu.ShowFoldersFirst" = "Afficher les dossiers en premier";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Apps";
"Preferences.Applications.IncludedApplications" = "Apps incluses";
"Preferences.Applications.ExcludedApplications" = "Apps excluses";
"Preferences.Applications.Description" = "Glissez les apps entre les deux listes. Si l'ordre des apps est manuel, elles seront dans l'ordre ci-dessus.";
"Preferences.Applications.ApplicationOrder" = "L'ordre des apps :";
"Preferences.Applications.ApplicationOrderLaunch" = "Ordre de lancement";
"Preferences.Applications.ApplicationOrderAlphabetical" = "Ordre alphabétique";
"Preferences.Applications.ApplicationOrderManual" = "Ordre manuel";
"Preferences.Applications.SingleApplicationMode" = "Afficher une app à la fois";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclure les apps sans fenêtres";
"Preferences.Applications.IncludeFavouritedApps" = "Inclure les apps favories";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date et Heure";
"Preferences.DateAndTime.PowerReserve" = "Réserve de marche";
"Preferences.DateAndTime.SmallSeconds" = "Petites secondes";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Heures et minutes centrales";
"Preferences.DateAndTime.CentralHours" = "Heures centrales";
"Preferences.DateAndTime.CentralMinutes" = "Minutes centrales";
"Preferences.DateAndTime.Diameter" = "⌀ du cadran : %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "Montre :";
"Preferences.DateAndTime.None" = "Aucune";
"Preferences.DateAndTime.LearnMore" = "Plus d'infos";
"Preferences.DateAndTime.ShowCalendar" = "Afficher le calendier";
"Preferences.DateAndTime.ShowCalendarEvents" = "Afficher les évènements";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authoriser";
"Preferences.DateAndTime.ShowCalendarOnHover" = "Afficher le calendrier quand le pointeur passe dessus l'horloge";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Raccourcis";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Inverser le masquage :";
"Preferences.Shortcuts.ShowMenu" = "Afficher le menu uBar :";
"Preferences.Shortcuts.ActivityMode" = "Mode activité :";
"Preferences.Shortcuts.SwitchWith" = "Changer avec Contrôle + Option + 1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advancé";
"Preferences.Advanced.DocklessModeStatus" = "Mode « Sans Dock » :";
"Preferences.Advanced.DocklessModeStatusOn" = "Activé";
"Preferences.Advanced.DocklessModeStatusOff" = "Désactivé";
"Preferences.Advanced.DocklessModeTurnOn" = "Activer";
"Preferences.Advanced.DocklessModeTurnOff" = "Désactiver";
"Preferences.Advanced.DocklessModeDescription" = "Pendant que ce mode est activé, le Dock sera complètement masqué. Veuillez noter que pendant l'activation le fond-d'écran deviendra noir pour un moment et toutes les fenêtres minimisées se dé-minimiseront.";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Permettre au Dock de se superposer";
"Preferences.Advanced.DeveloperMode" = "Mode développeur";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Veuillez noter que pas toutes les fonctions sont disponibles dans la version « Sandboxed » d'uBar.";
"Preferences.Lite.LearnMore" = "Plus d'informations";

//Restart
"Restart.Title" = "Redémarrer";
"Restart.Description" = "Voulez-vous vraiment redémarrer votre ordinateur maintenant ?";
"Restart.OK" = "Redémarrer";
"Restart.Cancel" = "Annuler";

//Shut Down
"ShutDown.Title" = "Éteindre";
"ShutDown.Description" = "Voulez-vous vraiment éteindre votre ordinateur maintenant ?";
"ShutDown.OK" = "Éteindre";
"ShutDown.Cancel" = "Annuler";

//Log Out
"LogOut.Title" = "Fermer la session";
"LogOut.Description" = "Voulez-vous vraiment quitter toutes les applications et fermer la session maintenant ?";
"LogOut.OK" = "Fermer la session";
"LogOut.Cancel" = "Annuler";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to permanently erase them?";
"SecureEmptyTrash.Description" = "If you choose Secure Empty Trash, you can’t recover the items unless you’ve backed them up using Time Machine or another backup program.";
"SecureEmptyTrash.OK" = "Secure Empty Trash";
"SecureEmptyTrash.Cancel" = "Cancel";
